Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Here is a list of all file members with links to the files they belong to:

### - b -

- BACKWARD_EDGE : dawg.h
- BAD_PARAMETER : lsterr.h
- BAD_PRIORITY : findseam.cpp
- BAD_RATING : heuristic.cpp
- BADBLOCKLINE : blckerr.h
- BADBPP : imgerrs.h
- BADERRACTION : errcode.cpp
- BADIMAGECOORDS : imgerrs.h
- BADIMAGEFORMAT : imgerrs.h
- BADIMAGESEEK : imgerrs.h
- BADIMAGESIZE : imgerrs.h
- BADIMAGETYPE : imgerrs.h
- BADWINDOW : imgerrs.h
- baseline : mfoutline.h
- BASELINE_OFFSET : baseline.h
- BASELINE_SCALE : baseline.h
- BASELINE_Y_SHIFT : float2int.h
- BASELINES_CMD_EVENT : pgedit.cpp
- best_seam_priority : findseam.cpp
- BestCertainty : stopper.cpp
- BestFactor : stopper.cpp
- BestRating : stopper.cpp
- bias_sub_image() : imgs.cpp , imgs.h
- bin_to_chunks() : states.cpp , states.h
- bin_to_pieces() : states.cpp , states.h
- BinaryAnglePlusPi() : intfx.cpp , intfx.h
- BIT_VECTOR : bitvec.h
- BITMAP_CMD_EVENT : pgedit.cpp
- BITS_PER_CP_VECTOR : intproto.h
- BITS_PER_WERD : intproto.h
- BITSINLONG : bitvec.h
- BL_HEIGHT : pgedit.cpp
- BL_NORM_CMD_EVENT : pgedit.cpp
- Black : callcpp.h
- BLACK_PIX : imgs.cpp , scanedg.cpp
- BLAMER_CMD_EVENT : pgedit.cpp
- BLN_MAX : drawfx.cpp
- bln_word_window : pgedit.cpp
- bln_word_window_handle() : pgedit.cpp , pgedit.h
- BLOB_CHOICE_LIST_VECTOR : ratngs.h
- blob_origin() : blobs.cpp , blobs.h
- BLOB_WEIGHTS : associate.h
- BLOB_WIDTH : stopper.h
- blob_window : render.cpp , render.h
- blob_x_order() : makerow.cpp , makerow.h
- blob_y_order() : tordmain.cpp , tordmain.h
- BlobMicroFeatures() : mfx.cpp , mfx.h
- BlobNeighbourDir : blobbox.h
- BlobRegionType : blobbox.h
- blobs_widths() : blobs.cpp , blobs.h
- BlobSpecialTextType : blobbox.h
- BlobTextFlowType : blobbox.h
- block_edges() : scanedg.cpp , scanedg.h
- BLOCK_LABEL_HEIGHT : ocrblock.cpp , pdblock.cpp
- BLOCK_STATS_CLUSTERS : topitch.cpp , wordseg.cpp
- BLOCKLESS_BLOBS : tordmain.cpp
- blockocc_asc_height : blkocc.h
- blockocc_band_count : blkocc.h
- blockocc_desc_height : blkocc.h
- blockocc_show_result : blkocc.h
- BLOCKS_CMD_EVENT : pgedit.cpp
- Blue : callcpp.h
- BLUE_PIX : img.h
- BND_ABOVE : blobbox.h
- BND_BELOW : blobbox.h
- BND_COUNT : blobbox.h
- BND_LEFT : blobbox.h
- BND_RIGHT : blobbox.h
- BOOL : capi.h
- BOOL8 : host.h
- BOOL_INIT_MEMBER : params.h
- BOOL_INIT_VAR : params.h
- BOOL_MEMBER : params.h
- BOOL_VAR : params.h
- BOOL_VAR_H : params.h
- BOUNDING_BOX_CMD_EVENT : pgedit.cpp
- bounds_of_piece() : pieces.cpp
- BOUNDS_RECT : gradechop.h
- box_next() : blobbox.cpp , blobbox.h
- box_next_pre_chopped() : blobbox.cpp , blobbox.h
- BOXA : capi.h
- bpp1table : imgunpk.h
- bpp2table : imgunpk.h
- bpp4table : imgunpk.h
- break_pieces() : seam.cpp , seam.h
- Brown : callcpp.h
- BRT_COUNT : blobbox.h
- BRT_HLINE : blobbox.h
- BRT_NOISE : blobbox.h
- BRT_POLYIMAGE : blobbox.h
- BRT_RECTIMAGE : blobbox.h
- BRT_TEXT : blobbox.h
- BRT_UNKNOWN : blobbox.h
- BRT_VERT_TEXT : blobbox.h
- BRT_VLINE : blobbox.h
- BSTT_COUNT : blobbox.h
- BSTT_DIGIT : blobbox.h
- BSTT_ITALIC : blobbox.h
- BSTT_MATH : blobbox.h
- BSTT_NONE : blobbox.h
- BSTT_SKIP : blobbox.h
- BSTT_UNCLEAR : blobbox.h
- BTFT_CHAIN : blobbox.h
- BTFT_COUNT : blobbox.h
- BTFT_LEADER : blobbox.h
- BTFT_NEIGHBOURS : blobbox.h
- BTFT_NONE : blobbox.h
- BTFT_NONTEXT : blobbox.h
- BTFT_STRONG_CHAIN : blobbox.h
- BTFT_TEXT_ON_IMAGE : blobbox.h
- BucketEnd() : intproto.cpp
- BucketFor() : intproto.cpp , intproto.h
- BUCKETSIZE : edgloop.h , edgblob.h
- BucketStart() : intproto.cpp
- BUCKETTABLESIZE : cluster.cpp
- build_image_window() : pgedit.cpp , pgedit.h